View Issue Details

IDProjectCategoryView StatusLast Update
0000242Trip ReaderBug 其他问题public2022-06-11 08:02
ReporterSummer Assigned ToYihong Wu  
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.13 (iOS) 
Fixed in Version1.6.15 (iOS) 
Summary0000242: 宁波城际闸机写卡修正
Description

经与城际部门反应,本人实测,之前的CU卡进出站多次写卡问题已修正。可以重新加回出入闸判断功能

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierTrain 火车
TypeCU

Relationships

related to 0000235 closedYihong Wu 宁波城际闸机对CU卡交易多次写卡 

Activities

Summer

2022-05-23 05:09

reporter  

Issue History

Date Modified Username Field Change
2022-05-23 05:09 Summer New Issue
2022-05-23 05:09 Summer File Added: 6E818221-D48D-493E-A4BA-81CA3873F633.jpeg
2022-05-24 05:53 Yihong Wu Relationship added related to 0000235
2022-06-11 08:02 Yihong Wu Assigned To => Yihong Wu
2022-06-11 08:02 Yihong Wu Status new => resolved
2022-06-11 08:02 Yihong Wu Resolution open => fixed
2022-06-11 08:02 Yihong Wu Fixed in Version => 1.6.15 (iOS)